
.footerLine{
	width: auto;
	color: white;
	text-decoration: underline;
	font-size: 10px;	

}
#footerOne{
	width: 100%;
	height: 200px;
	background:#0C3C77;

}
#footerOne a{	
	color: white;
	text-decoration: none;	
}
#footerOne a:hover{	
	color: Darkgrey;	
}
#footerText a{

color: #80BBF1;
}
#footerText a:hover{	
color: Darkgrey;	
}
#socialbadge{	
	width: 65%;
	text-align: center;
	padding-left:0;
	
}
#socialbadge a{
	color: black;	
}
#socialbadge a:hover{
	color: black;	
}

#fr1{
	width: 100%;
	height: 180px;
	background: none;
	text-align: center;
	color: white;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;

}

#fr1 ul li{
	text-decoration: none;
	list-style:none;
	margin-left: -20px;

}


#footer1 {
	margin: 0 auto;
	float:left;
    width: 988px;
	height: 200px;
	background:#0C3C77;
	padding-bottom: 0px;
}




@media only screen and (min-width:770px ) and (max-width:1030px) {/*----------------- iPad landscape------------------*/

.footerLine{
	width: auto;
	color: white;
	text-decoration: underline;
	font-size: 10px;
	
}
#footerOne{
	width: 100%;
	height: 200px;


}


#footer1 {
	margin: 0 auto;
	float:left;
    width: 988px;
	height: 200px;
	padding-bottom: 0px;
}

}
@media only screen and (min-width:481px ) and (max-width:769px) {/*----------------- iPad protrait ------------------*/
	
.footerLine{
	width: auto;
	color: white;
	text-decoration: underline;
	font-size: 10px;

}
#footerOne{
	width: 100%;
	height: 200px;


}

#socialbadge{
	
	width: 65%;
	text-align: center;
	padding-left:0;	
}

#footer1{
	width: 766px;
	height: 150px;
	background:-webkit-linear-gradient(-45deg,#4E99d4,#80BBf1) no-repeat; 
	background:-moz-linear-gradient(-45deg,#4E99d4,#80BBf1) no-repeat;
	background:-MS-linear-gradient(-45deg,#4E99d4,#80BBf1) no-repeat;
	margin-top: 0px;
	margin: 0 auto;
}	

}

@media only screen and (min-width:391px) and (max-width:480px) {/*----------------- iPhone landscape------------------*/
	

.footerLine{
	width: auto;
	color: white;
	text-decoration: underline;
	font-size: 10px;
}

#footerOne{
	width: 100%;
	height: 200px;

	
}
	#socialbadge{
	
	width: 65%;
	text-align: center;
	padding-left:0;	
}
#footer1{
	width:100%;
	height: 200px;
	
	margin-left: 0px;

}

}
	

@media only screen and (max-width:390px) {/* ------------------------ smart phone portrait------------------*/

.footerLine{
	width: auto;
	color: white;
	text-decoration: underline;
	font-size: 10px;
}

#footerOne{
	width: 100%;
	height: 200px;
	background:#0C3C77;
	
}
	#socialbadge{
	
	width: 65%;
	text-align: center;
	padding-left:0;
}
#footerText{
		width: 100%;
		height: 40px;
		text-align: center;	
		display: inline-block;
}
.footerlinks{	
	width: 100%;
	float: left;
	margin: 0 auto;
}
.footerlinks1{	
	width: 100%;
	float: left;
	margin: 0 auto;
	margin-bottom: 10px;
}
#footer1{
	width: 100%;
	height: 200px;
	background:#0C3C77;
		margin-left: 0px;

}
	
	}


